
eXtplorer - PHP-based File Manager - Fehler #200

Not working with Joomla 3.5 and PHP 7

04/04/2016 11:58 PM - Jonathan Brain

Status: Neu   

Priority: Normal   

Assignee: Sören Eberhardt-Biermann   

Category: Bug   

Target version:    

eXtplorer Version: 2.1.4 Joomla! Version: Joomla! 3.2

Description

Starts and shows header.

Then shows spinning loader but does not complete.

History

#1 - 04/06/2016 04:56 PM - Ed Peterson

I had a similar issue in an update to a Joomla 3.5.1 site as well as another fresh install of extplorer 2.1.8 on a new site.

The server is running PHP 7

#2 - 04/06/2016 08:33 PM - Sören Eberhardt-Biermann

- Subject changed from Not working with Joomla 7 and PHP 3.5 to Not working with Joomla 3.5 and PHP 7

Powered by TCPDF (www.tcpdf.org)

03/20/2024 1/1

http://www.tcpdf.org

